.active-scaffold-header div.actions a.list_filter {
  background-image: url(/images/active_scaffold/default/filter.png);
  background-position: 1px 50%;
  background-repeat: no-repeat;
  padding-left: 19px;
}
.active-scaffold div.list_filter-view h3 {
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 5px;
}
.active-scaffold div.list_filter-view div.separator {
  clear: both;
  padding: .5em;
}
.active-scaffold div.list_filter-view div.options div.separator {
  padding: 0;
}
.active-scaffold div.list_filter-view div.options div.checkbox-wrapper {
  margin-bottom: .5em;
}
.active-scaffold div.list_filter-view div div.checkbox-wrapper {
  min-width: 20%;
  margin-bottom: .25em;
  float: left;
}
.active-scaffold div.list_filter-view label #delimiter {
  font-family: monospace;
}


/* New CSS */

.filter_accordion
{
	position: relative;
	height: 150px;
	
	border: solid 1px #000;
}

.filter_accordion .filter_handle
{
	float: left;
	position: relative;
	height: 150px;
	width: 22px;
	overflow: hidden;
	
	background-image: url(/images/active_scaffold/default/filter_handle.png);
	
	border-right: solid 1px #000;
	
	cursor: pointer;
}
.filter_accordion .filter_handle.active
{
	background-image: url(/images/active_scaffold/default/filter_handle_active.png);
}

.filter_accordion .filter_handle .filter_trigger
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	
	cursor: pointer;
}

.filter_accordion .filter_body
{
	height: 150px;
	
	overflow: auto;
}
.filter_accordion .filter_body.active
{
	overflow: auto;
}